RubyGems.org

rbcurse-core

0.0.10

Ruby curses/ncurses widgets for easy application development on text terminals (ruby 1.9)

installgem install rbcurse-core -v 0.0.10
Authors

Rahul Kumar

9,717 total downloads 424 for this version
Owners

0026dd77fd9ecc97b36e5b79cdbcf590

Gemfile
gem 'rbcurse-core', '~> 0.0.10'
Versions
  1. 0.0.14 April 14, 2013 (321 KB)
  2. 0.0.13 March 29, 2013 (321 KB)
  3. 0.0.12 March 25, 2013 (320 KB)
  4. 0.0.11 March 23, 2013 (320 KB)
  5. 0.0.10 March 21, 2013 (316 KB)
Show all versions (15 total)
Runtime Dependencies
  1. ffi-ncurses >= 0.4.0